Recommended update for openldap2

SUSE Recommended Update: Recommended update for openldap2
Announcement ID: SUSE-RU-2014:0083-1
Rating: low
References: #844960
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 11 SP3
  • SUSE Linux Enterprise Server 11 SP3 for VMware
  • SUSE Linux Enterprise Server 11 SP3
  • SUSE Linux Enterprise Desktop 11 SP3

  • An update that has one recommended fix can now be installed.

    Description:


    This update for openldap2 fixes an issue in the package's
    pre-installation script that could cause an install error
    when building images with Kiwi.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Software Development Kit 11 SP3:
      zypper in -t patch sdksp3-openldap2-201312-8599
    • SUSE Linux Enterprise Server 11 SP3 for VMware:
      zypper in -t patch slessp3-openldap2-201312-8599
    • SUSE Linux Enterprise Server 11 SP3:
      zypper in -t patch slessp3-openldap2-201312-8599
    • SUSE Linux Enterprise Desktop 11 SP3:
      zypper in -t patch sledsp3-openldap2-201312-8599

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 ia64 ppc64 s390x x86_64):
    • openldap2-back-perl-2.4.26-0.26.1
    • openldap2-devel-2.4.26-0.26.1
    • SUSE Linux Enterprise Software Development Kit 11 SP3 (ppc64 s390x x86_64):
    • openldap2-devel-32bit-2.4.26-0.26.1
    • SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 x86_64):
    • openldap2-2.4.26-0.26.1
    • SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64):
    • compat-libldap-2_3-0-2.3.37-2.26.1
    • libldap-2_4-2-2.4.26-0.26.1
    • openldap2-2.4.26-0.26.1
    • openldap2-back-meta-2.4.26-0.26.1
    • openldap2-client-2.4.26-0.26.1
    • SUSE Linux Enterprise Server 11 SP3 for VMware (x86_64):
    • libldap-2_4-2-32bit-2.4.26-0.26.1
    • SUSE Linux Enterprise Server 11 SP3 (i586 ia64 ppc64 s390x x86_64):
    • compat-libldap-2_3-0-2.3.37-2.26.1
    • libldap-2_4-2-2.4.26-0.26.1
    • openldap2-2.4.26-0.26.1
    • openldap2-back-meta-2.4.26-0.26.1
    • openldap2-client-2.4.26-0.26.1
    • SUSE Linux Enterprise Server 11 SP3 (ppc64 s390x x86_64):
    • libldap-2_4-2-32bit-2.4.26-0.26.1
    • SUSE Linux Enterprise Server 11 SP3 (ia64):
    • libldap-2_4-2-x86-2.4.26-0.26.1
    • SUSE Linux Enterprise Desktop 11 SP3 (i586 x86_64):
    • libldap-2_4-2-2.4.26-0.26.1
    • openldap2-client-2.4.26-0.26.1
    • SUSE Linux Enterprise Desktop 11 SP3 (x86_64):
    • libldap-2_4-2-32bit-2.4.26-0.26.1

    References:

    • https://bugzilla.novell.com/844960
    • http://download.suse.com/patch/finder/?keywords=ef63a3f27d4cab1f181e322bd62d8d5e